sha256: 2ae5015dd7da5db578112762789845da42869f53d1162c844fe44fcc4e732d6c
real_size: null
zip_size: 582934570
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep71/open_data_millesime_2025-07-a_dep71_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep71/open_data_millesime_2025-07-a_dep71_gpkg_metadata.yml
